---
title : The Sakrecoer RSS Feed
layout: null
---


<?xml version="1.0" encoding="UTF-8"?>
<rss xmlns:itunes="http://www.itunes.com/dtds/podcast-1.0.dtd" version="2.0">
 
  <channel>

    <title>{{ site.title }}</title>
    <description>{{ site.description | xml_escape }}</description>
    <link>{{ site.url }}</link>
    <language>{{ site.lang }}</language>
    <copyright>Creative Commons CC-BY-SA</copyright>
    <lastBuildDate>{{ site.time | date_to_rfc822 }}</lastBuildDate>
    <pubDate>{% for track in site.tracks limit: 1 %}{{ track.last_modified_at | date_to_rfc822 }}{% endfor %}</pubDate>
    <docs>https://cyber.harvard.edu/rss/rss.html</docs>
    <generator>Jekyll</generator>
    <image>
      <url>{{ site.url }}{{ site.logo }}</url>
      <title>{{ site.title }}</title>
      <link>{{ site.url }}</link>
      <width>480</width>
      <height>480</height>
    </image> 
    <managingEditor>{{ site.author.email }}</managingEditor>
    <webMaster>{{ site.author.email }}</webMaster>

    <itunes:author>{{ site.author.name }}</itunes:author>
    <itunes:subtitle>{{ site.description | xml_escape }}</itunes:subtitle>
    <itunes:summary>This podcast is the a conveniant way to recieve the latest Sakrecoer Hit. There is mostely tunes and tracks, but might eventualy contain other types of audio data. </itunes:summary>

    <itunes:owner>
           <itunes:name>{{ site.author.name }}</itunes:name>
           <itunes:email>{{ site.author.email }}</itunes:email>
    </itunes:owner>

<itunes:explicit>No</itunes:explicit>

<itunes:image href="{{ site.url }}{{ site.logo }}"/>
   
<itunes:category text="Music">
     <itunes:category text="Podcasting"/>
</itunes:category>

{% for post in site.tracks %}

<item>
<title>{{ post.title }}</title>
<link>{{ site.url }}{{ post.url }}?ref=rss</link>
<guid isPermaLink="true">{{ site.url }}{{ post.url }}</guid>
<description> &lt;img src=&quot;{{ post.image }}&quot; /&gt; {{ post.content | xml_escape }}</description>
<author>{{ site.author.email }} ({{ site.author.name }})</author>
<enclosure url="{{ post.mp3 }}?ref=rss" type="audio/mpeg"/>
<category>Podcasts</category>
<pubDate>{{ post.date | date_to_rfc822 }}</pubDate>

<itunes:author>Sakrecoer</itunes:author>

<itunes:explicit>No</itunes:explicit>
<itunes:subtitle>{{ post.content | xml_escape  }}</itunes:subtitle>
<itunes:summary>{{ post.content | xml_escape  }}</itunes:summary>
<itunes:keywords>{{ post.tag | xml_escape  }}</itunes:keywords>
<itunes:image href="{{ post.image }}"/>

</item>

{% endfor %}

</channel>

</rss>
